
# Před načtením tohoto souboru se načte ještě fixed.ini
# a případně i ansi.ini nebo rtf.ini; následně ještě epos.ini
# or winepos.ini

name	german

#	Používané adresáře a soubory

input_file  "text.txt"
rules_file  "german.rul"

rules_dir	"german"
hash_dir	"german"
input_dir	"german"
;invent_dir	"inv"

#	Pár zatím bezvýznamných konstant
init_t		 80 
init_i		100
init_f		100


#	Přípustná písmenka
perm@phone	"aäbcdefghijklmnoöpqrsßtuüvwxyzáéíóúšAĂBCDEFGHIJKLMNOŐPQRSßTUÜVWXYZÁÉÍÓÚŠ+=/@%'()\.\-\m"
perm@syll	"|"
perm@word	" ~\r\t\n"
perm@colon	",-"
perm@sent	":.!?\~"

